<!DOCTYPE html>
<html lang="fr">

<head>
	<title> {{title}}</title>
	<meta charset="UTF-8" />
	<link rel="icon" type="image/x-icon" href="/image/favicon.png" />
	<link rel="stylesheet" href="/css/structure.css" />
	<link rel="stylesheet" href="/css/style.css" />
	<link rel="stylesheet" href="/css/infobulle.css" />
	<link rel="stylesheet" href="/css/lightbox.css" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
</head>

<body class="monBody">
<div id="container">
	<div id="header">
	<img src="/image/header.jpg" alt="WROOM l'encyclopédie de la F1" />
	</div>
	<div id="menu">
		<a href="/accueil">ACCUEIL</a> |
		<a href="/repertoirePilote">REPERTOIRE DES PILOTES</a> |
		<a href="/circuits">LES CIRCUITS 2020</a> |
		<a href="/ecuries">ECURIES</a> |
		<a href="/resultats">RESULTATS</a>
	</div>
	<div id="contenu">
			{{{body}}}
	</div>
	<br class="myboth" />

	<div id="footer">
		L'encyclopédie de la F1 depuis janvier 2020 (en NodeJS)
		<br />
		© IUT du Limousin DUT Informatique année 2
		<br />
		<br />
          Appllication réalisée par Laroche Florian
          <br /><br>
		<img src="/image/nodejs.png" id= "LogoNode" alt="Logo NodeJs" title="Logo Node.JS" />
	</div>

</div>
</body>
</html>
